.postheader
{
font: bold 28px "Century Schoolbook", Georgia, Times, serif;
color: #333;
line-height: 90%;
margin: .2em 0 .4em 0;
padding: 1em;
letter-spacing: -2px;
}

/*
{
background:#E5AA43;
margin:20px 50px;
color:white;
padding:20px;
text-align:center;
font-size:20px;
font-family:cherry cream soda;
box-shadow: 0 5px 35px rgba(0,0,0,.65) inset;
-moz-box-shadow: 0 5px 35px rgba(0,0,0,.65) inset;background: -webkit-linear-gradient(#000, #00370d, #000); 
background: -o-linear-gradient(#000, #00370d, #000); 
background: -moz-linear-gradient(#000, #00370d, #000); 
background: linear-gradient(#000, #00370d, #000); 
background: -webkit-linear-gradient(#000, #00370d, #000); 
}
*/

.postcontent
{
margin:.5em 0 1.5em;
border-bottom: 1px dashed #9A69E1;
padding-bottom: 1.5em;
padding-left: 1em;
padding-right: 1em;
text-align:justify;
}

.postimg
{
float:right;
width:400px;
padding:10px;
}

.postimg img
{
border:1px solid black;
}
.postimg p
{
padding:0px;
margin:0px;
text-align:center;
}

